@charset "utf-8";
/* CSS Document */
body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; text-align: center; background-color: #efefef; font-size: 13px; }
#logo { float: left; margin: 15px 0 15px 30px; }
#container { text-align: left; width: 900px; margin: 15px auto; }
#header { }
#topnavigation { padding: 35px 0 0 0; }
#topnavigation a { text-decoration: none; margin-left: 5px; }
#topnavigation ul { margin: 0; padding: 0; }
#topnavigation li { display: inline; list-style-type: none; margin: 0 10px; padding: 5px 10px; }
#topnavigation li a { background-color: #2e3947; }
#content { background-color: #FFFFFF; padding: 10px 25px 25px 25px; }
#widesearchbox { background-color: #f5f5f5; border-top: solid #ccc 1px; border-bottom: solid #ccc 1px; padding: 20px 30px 25px 30px; font-size: 13px; font-weight: bold; color: #333333; margin: 15px 0 40px 0; }
#widesearchbox input { color: #999999; padding: 3px; }
#halfsearchbox { background-color: #f5f5f5; border-top: solid #ccc 1px; border-bottom: solid #ccc 1px; padding: 20px; font-size: 13px; font-weight: bold; color: #333333; width: 340px; }
input,
select { font-size: 22px; }
h1 { font-size: 28px; font-weight: 500; color: #0080B2; font-family: "myriad-pro-1", "myriad-pro-2", sans-serif; margin: 0; padding: 10px 0 5px 0; }
h2 { font-size: 20px; font-weight: 500; color: #0080B2; font-family: "ratio-1", "ratio-2", sans-serif; padding: 15px 0 0 0; }
h3 { font-size: 18px; font-weight: bold; color: #00b4ff; }
h4 { font-size: 18px; font-weight: normal; color: #000; margin: 0; }
#footerblock { font-size: 11px; margin: 25px 0 0 0; text-align: left; }
#footerblock a { color: #666666; text-decoration: none; }
#footerblock a:hover { text-decoration: underline; }
#footerblock h3 { font-size: 14px; font-weight: 600; color: #00668D; margin: 0 0 3px 0; font-family: "ratio-1", "ratio-2", sans-serif; }
#footerblock ul { margin: 12px 0 0 0; padding: 0; list-style-type: none; }
#footerblock li { margin: 7px 0; padding: 0 0 0 18px; background-repeat: no-repeat; background-image: url(images/footer-bullet.png); background-position: 0 .1em; }
.gray { color: #666666; }
#footer { color: #666666; font-size: 11px; margin: 0 auto 10px auto; width: 850px; }
#footer a { color: #666666; }
#widesearchbox h2 { margin: 0 0 0 0; font-family: "ratio-1", "ratio-2", sans-serif; font-weight: 500; padding: 0; font-size: 22px; }
#commentbox input,
#commentbox select { font-size: 14px; }
.listing { margin: 20px 30px 20px 30px; padding: 8px; }
#noresultsbox input,
#noresultsbox select { font-size: 14px; }
.tagline { padding: 0; margin: 10px 0 30px 0; font-size: 16px; font-weight: 500; font-family: "ratio-1", "ratio-2", sans-serif; color: #969696; }
#homewidesearchbox { background-color: #f5f5f5; border-top: solid #ccc 1px; border-bottom: solid #ccc 1px; padding: 20px 30px 25px 30px; font-size: 13px; font-weight: bold; color: #333333; margin: 15px 0 40px 0; }
#homewidesearchbox input { color: #999999; padding: 3px; }
#homewidesearchbox h2 { margin: 0 0 0 0; font-family: "ratio-1", "ratio-2", sans-serif; font-weight: 500; padding: 0; font-size: 22px; }
.iframe { zoom: 0.30; -moz-transform: scale(0.30); -moz-transform-origin: 0 0; -o-transform: scale(0.30); -o-transform-origin: 0 0; -webkit-transform: scale(0.30); -webkit-transform-origin: 0 0; }
.quote { font-size: 18px; font-weight: normal; color: #999999; padding: 10px 100px; }
 @media screen and (max-width:899px) {
img { width: auto; height: auto; max-width: 100%; display: inline-block }
* { box-sizing: border-box; -webkit-box-sizing: border-box; }
#container { max-width: 100% }
#homewidesearchbox form table td { width: 25%!important }
#homewidesearchbox form table td input { width: 100%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px; border-radius: 4px; }
#homewidesearchbox form table input[type="image"] { border: none; padding: 0 }
#footer { width: 100% }
#footerblock td { width: 20%!important; padding: 0 10px }
#footerblock h3 { padding: 0 0 0 5px; font-size: 13px; line-height: 18px; }
#logo { margin: 38px 0 0 20px }
#logo img { width: 170px; height: auto; }
#halfsearchbox { width: 100%; }
#halfsearchbox input { font-size: 14px; border: 1px solid #ccc; padding: 14px 20px; border-radius: 4px; margin: 3px 0 }
#halfsearchbox input[type="submit"] { width: auto; font-weight: bold; font-size: 16px; padding: 10px 25px; }
}
@media screen and (max-width:730px) {
#homewidesearchbox form table td,
.two_search_option td { width: 100%!important; float: left!important }
#footerblock td { width: 50%!important; float: left!important }
#logo { float: left; width: 100%; display: block; text-align: center; margin: 0!important; padding: 0 0 20px!important }
#topnavigation { width: 100%; text-align: center; margin: 5px 0 -3px }
#topnavigation a { float: none!important }
#topnavigation img { width: auto!important; height: 40px }
#header .social { float: right!important; padding: 0 20px 0 0; text-align: center }
#homewidesearchbox form table td { width: 100%!important; padding: 5px 0 }
#homewidesearchbox form table input[type="image"] { width: auto!important }
#halfsearchbox input { padding: 8px; }
.phone_search input { width: 30%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px; border-radius: 4px; }
.address_search input { width: 100%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px; border-radius: 4px; }
.people_search td { float: none!important; width: auto!important }
.people_search table { width: 100%!important }
.people_search td input { width: 100%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px; border-radius: 4px; }
.paging { padding: 20px 20px 10px; line-height: 22px; }
.paging a { color: #0080B2 }
.phone_search2 table { width: 100%!important }
.phone_search2 input { width: 77%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px!important; border-radius: 4px; }
.phone_search2 input[type="image"] { width: auto!important; border: none }
.phone_search2 td { width: 25%!important }
.address_search.full form td { float: left!important; width: 100%!important }
.address_search.full input { width: 100%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px!important; border-radius: 4px; margin: 0 0 5px }
.address_search.full input[type="image"] { width: auto!important; border: none; margin: 0 0 0 -10px }
#widesearchbox{ padding:20px!important}
.phone_search2 td{ float:none!important; width:25%!important; text-align:center;   white-space: nowrap;}
.phone_search2 input[type="image"]{ padding:0!important; width:70px!important}
.phone_search2 td.spacer{ width:auto!important}

.phone_search2 td.btn{ float:left!important; width:100%!important; clear:both; vertical-align:middle!important}

}
 @media screen and (max-width:479px) {
#footerblock td { padding: 10px 20px; }
.phone_search input { width: 29%; font-size: 14px; border: 1px solid #ccc; padding: 14px 10px; border-radius: 4px; }
#topnavigation img { height: 26px; }
#logo { padding-top: 20px!important }



}
